Subject: Re: [RFC][PATCH 1/3] enic: add Makefile, patch Kconfg, MAINTAINERS, etc

From: Roland Dreier <[email-masked]>
Date: Mon, 25 Aug 2008 15:27:57 -0700

Overall, looks quite good.  Very clean, just a few comments here and there:

 > +#define PCI_VENDOR_ID_CISCO		0x1137
 > +#define PCI_DEVICE_ID_CISCO_ENIC	0x0043

the current convention is that we don't put IDs that are only used in
one place into pci_ids.h.  I guess the vendor ID can stay but the device
ID is probably not needed here (just put it in the driver file where
it's used, if anywhere).

 - R.